/*
 * This file is generated by jOOQ.
 */
package chat_tcp.generated.chatdb;


import chat_tcp.generated.chatdb.tables.Messages;
import chat_tcp.generated.chatdb.tables.Users;


/**
 * Convenience access to all tables in chattcp
 */
@SuppressWarnings({"all", "unchecked", "rawtypes"})
public class Tables {

    /**
     * The table <code>chattcp.messages</code>.
     */
    public static final Messages MESSAGES = Messages.MESSAGES;

    /**
     * The table <code>chattcp.users</code>.
     */
    public static final Users USERS = Users.USERS;
}
